
body           {
                font-family:Arial, Verdana, Helvetica;
                margin:0px;
                scrollbar-base-color:#BBCEC9;
                scrollbar-track-color:#BBCEC9;
                scrollbar-3dlight-color:#BBCEC9;
                scrollbar-arrow-color:#CCFFCC;
                scrollbar-darkshadow-color:#BBCEC9;
                scrollbar-face-color:#BBCEC9;
                scrollbar-highlight-color:#BBCEC9;
                scrollbar-shadow-color:#BBCEC9;
                }

h2             {
                font-family: Arial, Helvetica, sans-serif;
                font-size:12pt;
                margin-top:10px;
                margin-bottom:10px;
                font-style: bold;
                }
h5             {
                font-family: Arial, Helvetica, sans-serif;
                font-size:10.5pt;
                margin-top:5px;
                margin-bottom:5px;
                font-style: bold;
                }

a              {
                font-family: Arial, Helvetica, sans-serif;
                font-size:8pt;
                font-style: bold;
                }

a:link         {
                color:#0E393B;
                text-decoration:none;
                font-style: bold;
                }

a:visited      {
                color:#0E393B;
                text-decoration:none;
                }

a:hover        {
                color:#00A365;
                text-decoration:none;
                }

a:active       {
                color:#00A365;
                text-decoration:none;
                }

a.menue              {
                font-family: Arial, Helvetica, sans-serif;
                font-size:7.5pt;
                font-style: bold;
                }

a.menue:link         {
                color:#330000;
                text-decoration:none;
                font-style: bold;
                }

a.menue:visited      {
                color:#330000;
                text-decoration:none;
                }

a.menue:hover        {
                color:#CC9966;
                text-decoration:none;
                }

a.menue:active       {
                color:#734040;
                text-decoration:none;
                }

a.impress      {
                font-family: Arial, Helvetica, sans-serif;
                font-size:8.5pt;
                font-style: bold;
                }

a.impress:link {
                color:#009999;
                text-decoration:none;
                font-style: bold;
                }

a.impress:visited {
                color:#663333;
                text-decoration:none;
                }

a.impress:hover {
                color:#990066;
                text-decoration:none;
                }

a.impress:active {
                color:#CC0033;
                text-decoration:none;
                }


td             {
                font-family: Arial, Helvetica, sans-serif;
                font-size:8.5pt;
                color:#000033;
                }


th             {
                font-family: Arial, Helvetica, sans-serif;
                font-size:8pt;
                color:#666666;
                margin:0px;
                }

td.navi             {
                font-family: Arial, Helvetica, sans-serif;
                font-size:7pt;
                color:#666666;
                }


p              {
                font-family: Arial, Helvetica, sans-serif;
                font-size:8.5pt;
                color:#666666;
                margin-top:0px;
                margin-bottom:5px;
                }

p.brows        {
                font-family: Arial, Helvetica, sans-serif;
                font-size:8.5pt;
                color:#336666;

                }


p.imp         {
                font-family: Arial, Helvetica, sans-serif;
                font-size:8.5pt;
                color:#333300;
                }

li            {
               margin-top:1px;
               margin-bottom:5px;
               }
